# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#: redux-framework/redux-themnific.php:156
#: redux-framework/redux-themnific.php:240
#: redux-framework/redux-themnific.php:241
#: redux-framework/redux-themnific.php:249
#: redux-framework/redux-themnific.php:250
#: redux-framework/redux-themnific.php:283
#: redux-framework/redux-themnific.php:447
#: redux-framework/redux-themnific.php:753
#: redux-framework/redux-themnific.php:885
#: redux-framework/redux-themnific.php:1094
#: redux-framework/redux-themnific.php:1227
#: redux-framework/redux-themnific.php:1237
#: redux-framework/redux-themnific.php:1245
#: redux-framework/redux-themnific.php:1253
#: redux-framework/redux-themnific.php:1261
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-05-31 17:56+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: 404.php:12
msgid "404 • Page not found "
msgstr ""

#: 404.php:15
msgid ""
"Oops! The page you are looking for does not exist. It might have been moved "
"or deleted. "
msgstr ""

#: 404.php:18
msgid "Try a search below..."
msgstr ""

#: archive.php:17 archive.php:22 archive.php:27
msgid "Archive"
msgstr ""

#: archive.php:37
msgid "Tag Archive"
msgstr ""

#: archive.php:93 index.php:58
msgid "Nothing found here"
msgstr ""

#: archive.php:95 index.php:60
msgid "Perhaps You will find something interesting from these lists..."
msgstr ""

#: class-tgm-plugin-activation.php:98 functions.php:176
msgid "Install Required Plugins"
msgstr ""

#: class-tgm-plugin-activation.php:99 functions.php:177
msgid "Install Plugins"
msgstr ""

#: class-tgm-plugin-activation.php:101 functions.php:178
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: class-tgm-plugin-activation.php:103
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: class-tgm-plugin-activation.php:104 functions.php:179
msgid "Something went wrong with the plugin API."
msgstr ""

#: class-tgm-plugin-activation.php:107 functions.php:180
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: class-tgm-plugin-activation.php:112 functions.php:181
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: class-tgm-plugin-activation.php:117 functions.php:186
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: class-tgm-plugin-activation.php:122
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: class-tgm-plugin-activation.php:127 functions.php:183
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: class-tgm-plugin-activation.php:132 functions.php:184
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: class-tgm-plugin-activation.php:136 functions.php:188
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: class-tgm-plugin-activation.php:140
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: class-tgm-plugin-activation.php:144 functions.php:189
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: class-tgm-plugin-activation.php:147 functions.php:190
msgid "Return to Required Plugins Installer"
msgstr ""

#: class-tgm-plugin-activation.php:148 class-tgm-plugin-activation.php:484
#: class-tgm-plugin-activation.php:1583 class-tgm-plugin-activation.php:2251
msgid "Return to the Dashboard"
msgstr ""

#: class-tgm-plugin-activation.php:149 class-tgm-plugin-activation.php:2025
#: functions.php:191
msgid "Plugin activated successfully."
msgstr ""

#: class-tgm-plugin-activation.php:150 class-tgm-plugin-activation.php:1921
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: class-tgm-plugin-activation.php:152
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: class-tgm-plugin-activation.php:154
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: class-tgm-plugin-activation.php:156
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: class-tgm-plugin-activation.php:157
msgid "Dismiss this notice"
msgstr ""

#: class-tgm-plugin-activation.php:158
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: class-tgm-plugin-activation.php:159
msgid "Please contact the administrator of this site for help."
msgstr ""

#: class-tgm-plugin-activation.php:275
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: class-tgm-plugin-activation.php:276
msgid "Update Required"
msgstr ""

#: class-tgm-plugin-activation.php:566
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: class-tgm-plugin-activation.php:566 class-tgm-plugin-activation.php:569
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: class-tgm-plugin-activation.php:569
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: class-tgm-plugin-activation.php:725 class-tgm-plugin-activation.php:1917
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: class-tgm-plugin-activation.php:1221
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: class-tgm-plugin-activation.php:1408
msgid "Required"
msgstr ""

#: class-tgm-plugin-activation.php:1411
msgid "Recommended"
msgstr ""

#: class-tgm-plugin-activation.php:1418
msgid "WordPress Repository"
msgstr ""

#: class-tgm-plugin-activation.php:1421
msgid "External Source"
msgstr ""

#: class-tgm-plugin-activation.php:1424
msgid "Pre-Packaged"
msgstr ""

#: class-tgm-plugin-activation.php:1432
msgid "Not Installed"
msgstr ""

#: class-tgm-plugin-activation.php:1436
msgid "Installed But Not Activated"
msgstr ""

#: class-tgm-plugin-activation.php:1438
msgid "Active"
msgstr ""

#: class-tgm-plugin-activation.php:1444
msgid "Required Update not Available"
msgstr ""

#: class-tgm-plugin-activation.php:1447
msgid "Requires Update"
msgstr ""

#: class-tgm-plugin-activation.php:1450
msgid "Update recommended"
msgstr ""

#: class-tgm-plugin-activation.php:1459
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: class-tgm-plugin-activation.php:1488
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: class-tgm-plugin-activation.php:1492
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: class-tgm-plugin-activation.php:1496
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: class-tgm-plugin-activation.php:1500
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: class-tgm-plugin-activation.php:1542
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: class-tgm-plugin-activation.php:1550
msgid "Installed version:"
msgstr ""

#: class-tgm-plugin-activation.php:1558
msgid "Minimum required version:"
msgstr ""

#: class-tgm-plugin-activation.php:1570
msgid "Available version:"
msgstr ""

#: class-tgm-plugin-activation.php:1583
msgid "No plugins to install, update or activate."
msgstr ""

#: class-tgm-plugin-activation.php:1589
msgid "Plugin"
msgstr ""

#: class-tgm-plugin-activation.php:1590
msgid "Source"
msgstr ""

#: class-tgm-plugin-activation.php:1591
msgid "Type"
msgstr ""

#: class-tgm-plugin-activation.php:1595
msgid "Version"
msgstr ""

#: class-tgm-plugin-activation.php:1596
msgid "Status"
msgstr ""

#: class-tgm-plugin-activation.php:1618
#, php-format
msgid "Install %2$s"
msgstr ""

#: class-tgm-plugin-activation.php:1623
#, php-format
msgid "Update %2$s"
msgstr ""

#: class-tgm-plugin-activation.php:1629
#, php-format
msgid "Activate %2$s"
msgstr ""

#: class-tgm-plugin-activation.php:1678
msgid "Upgrade message from the plugin author:"
msgstr ""

#: class-tgm-plugin-activation.php:1695
msgid "Install"
msgstr ""

#: class-tgm-plugin-activation.php:1701
msgid "Update"
msgstr ""

#: class-tgm-plugin-activation.php:1704
msgid "Activate"
msgstr ""

#: class-tgm-plugin-activation.php:1726
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: class-tgm-plugin-activation.php:1728
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: class-tgm-plugin-activation.php:1769
msgid "No plugins are available to be installed at this time."
msgstr ""

#: class-tgm-plugin-activation.php:1771
msgid "No plugins are available to be updated at this time."
msgstr ""

#: class-tgm-plugin-activation.php:1877
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: class-tgm-plugin-activation.php:1903
msgid "No plugins are available to be activated at this time."
msgstr ""

#: class-tgm-plugin-activation.php:2024
msgid "Plugin activation failed."
msgstr ""

#: class-tgm-plugin-activation.php:2194
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: class-tgm-plugin-activation.php:2197
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: class-tgm-plugin-activation.php:2199
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: class-tgm-plugin-activation.php:2203
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: class-tgm-plugin-activation.php:2205
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: class-tgm-plugin-activation.php:2205 class-tgm-plugin-activation.php:2213
msgid "Show Details"
msgstr ""

#: class-tgm-plugin-activation.php:2205 class-tgm-plugin-activation.php:2213
msgid "Hide Details"
msgstr ""

#: class-tgm-plugin-activation.php:2206
msgid "All installations and activations have been completed."
msgstr ""

#: class-tgm-plugin-activation.php:2208
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: class-tgm-plugin-activation.php:2211
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: class-tgm-plugin-activation.php:2213
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: class-tgm-plugin-activation.php:2214
msgid "All installations have been completed."
msgstr ""

#: class-tgm-plugin-activation.php:2216
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: comments.php:19
#, php-format
msgctxt "comments title"
msgid "One Reply to &ldquo;%s&rdquo;"
msgstr ""

#: comments.php:23
#, php-format
msgctxt "comments title"
msgid "%1$s Reply to &ldquo;%2$s&rdquo;"
msgid_plural "%1$s Replies to &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:46
msgid "Older Comments"
msgstr ""

#: comments.php:47
msgid "Newer Comments"
msgstr ""

#: comments.php:54
msgid "Comments are closed."
msgstr ""

#: footer.php:87
msgctxt "label"
msgid "Close Search Window"
msgstr ""

#: footer.php:93
msgid "Scroll to top"
msgstr ""

#: functions.php:35
msgid "Main menu"
msgstr ""

#: functions.php:36
msgid "Additional menu"
msgstr ""

#: functions.php:37
msgid "Footer Menu"
msgstr ""

#: functions.php:50
msgid "Sidebar Left"
msgstr ""

#: functions.php:50 functions.php:51
msgid "Sidebar widget section"
msgstr ""

#: functions.php:51
msgid "Sidebar Right"
msgstr ""

#: functions.php:54
msgid "Footer 1"
msgstr ""

#: functions.php:54
msgid "Widget section in footer - left"
msgstr ""

#: functions.php:55
msgid "Footer 2"
msgstr ""

#: functions.php:55
msgid "Widget section in footer - center/left"
msgstr ""

#: functions.php:56
msgid "Footer 3"
msgstr ""

#: functions.php:56
msgid "Widget section in footer - center/right"
msgstr ""

#: functions.php:57
msgid "Footer 4"
msgstr ""

#: functions.php:57
msgid "Widget section in footer - right"
msgstr ""

#: functions.php:142
msgid "Redux Framework"
msgstr ""

#: functions.php:148
msgid "Top 10"
msgstr ""

#: functions.php:154
msgid "Classic Widgets"
msgstr ""

#: functions.php:160
msgid "One Click Demo Import"
msgstr ""

#: functions.php:182
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"installed."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins installed."
msgstr[0] ""
msgstr[1] ""

#: functions.php:185
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugin. Contact the administrator of this site for help on getting the "
"plugin activated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins activated."
msgstr[0] ""
msgstr[1] ""

#: functions.php:187
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"updated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %s plugins. "
"Contact the administrator of this site for help on getting the plugins "
"updated."
msgstr[0] ""
msgstr[1] ""

#: functions.php:192
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: functions.php:209
msgid "Audio"
msgstr ""

#: functions.php:210
msgid "Gallery"
msgstr ""

#: functions.php:211
msgid "Image"
msgstr ""

#: functions.php:212
msgid "Link"
msgstr ""

#: functions.php:213
msgid "Quote"
msgstr ""

#: functions.php:214
msgid "Video"
msgstr ""

#: functions.php:269
msgid "by"
msgstr ""

#: functions.php:292
msgid "Read More"
msgstr ""

#: functions.php:337
msgctxt "Fira Sans Condensed: on or off"
msgid "on"
msgstr ""

#: functions.php:338
msgctxt "Libre Franklin: on or off"
msgid "on"
msgstr ""

#: header.php:26
msgid "Skip to content"
msgstr ""

#: header.php:65
msgid "Open Menu"
msgstr ""

#: header.php:66 header.php:68
msgid "Menu"
msgstr ""

#: page.php:59 single-hero-cover-nosidebar.php:66 single-hero-cover.php:70
#: single.php:65 template-fullwidth.php:59
msgid "Sorry, no posts matched your criteria"
msgstr ""

#: search.php:61
msgid "Oops! Nothing found here"
msgstr ""

#: search.php:63
msgid "Take a moment and do a search below"
msgstr ""

#: searchform.php:4
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:6
msgid "Search..."
msgstr ""

#: single-content.php:23 includes/post-nextprev.php:42
msgid "Next"
msgstr ""

#: single-content.php:24 includes/post-nextprev.php:19
msgid "Previous"
msgstr ""

#: functions/admin-functions.php:27
msgctxt "Google font: on or off"
msgid "on"
msgstr ""

#: functions/widgets/widget-featured.php:12
msgid "Featured posts widget."
msgstr ""

#: functions/widgets/widget-featured.php:13
msgid "Dannci: Featured posts"
msgstr ""

#: functions/widgets/widget-featured.php:86
msgid "Title (optional)"
msgstr ""

#: functions/widgets/widget-featured.php:91
msgid "Filter by Category"
msgstr ""

#: functions/widgets/widget-featured.php:102
msgid "Number of posts"
msgstr ""

#: functions/widgets/widget-featured.php:107
msgid "Offset posts"
msgstr ""

#: includes/404-content.php:3
msgid "All Blog Posts"
msgstr ""

#: includes/home-slider.php:54
msgid ""
"Please select featured categories (for slider) in the admin panel. You can "
"select as much categories as you want."
msgstr ""

#: includes/post-authorinfo.php:6
msgid "About the Author"
msgstr ""

#: includes/post-relatedposts.php:1
msgid "Related Posts"
msgstr ""

#: includes/social-icons.php:5 redux-framework/redux-themnific.php:1283
msgid "Rss Feed"
msgstr ""

#: includes/social-icons.php:8 redux-framework/redux-themnific.php:1291
msgid "Facebook"
msgstr ""

#: includes/social-icons.php:11 redux-framework/redux-themnific.php:1300
msgid "Twitter"
msgstr ""

#: includes/social-icons.php:14 redux-framework/redux-themnific.php:1309
msgid "TikTok"
msgstr ""

#: includes/social-icons.php:17 redux-framework/redux-themnific.php:1372
msgid "Flickr"
msgstr ""

#: includes/social-icons.php:20 redux-framework/redux-themnific.php:1363
msgid "500px"
msgstr ""

#: includes/social-icons.php:23 redux-framework/redux-themnific.php:1327
msgid "Instagram"
msgstr ""

#: includes/social-icons.php:26 redux-framework/redux-themnific.php:1318
msgid "Pinterest"
msgstr ""

#: includes/social-icons.php:29
msgid "YouTube"
msgstr ""

#: includes/social-icons.php:32 redux-framework/redux-themnific.php:1345
msgid "Vimeo"
msgstr ""

#: includes/social-icons.php:35
msgid "GitHub"
msgstr ""

#: includes/social-icons.php:38 redux-framework/redux-themnific.php:1381
msgid "LinkedIn"
msgstr ""

#: includes/social-icons.php:41 redux-framework/redux-themnific.php:1408
msgid "Skype"
msgstr ""

#: includes/social-icons.php:44 redux-framework/redux-themnific.php:1354
msgid "Tumblr"
msgstr ""

#: includes/social-icons.php:47 redux-framework/redux-themnific.php:1390
msgid "Foursquare"
msgstr ""

#: includes/social-icons.php:50 redux-framework/redux-themnific.php:1399
msgid "Dribbble"
msgstr ""

#: includes/social-icons.php:53
msgid "StumbleUpon"
msgstr ""

#: includes/social-icons.php:56 redux-framework/redux-themnific.php:1433
msgid "SoundCloud"
msgstr ""

#: includes/social-icons.php:59 redux-framework/redux-themnific.php:1441
msgid "Spotify"
msgstr ""

#: includes/social-icons.php:62 redux-framework/redux-themnific.php:1450
msgid "Xing"
msgstr ""

#: includes/social-icons.php:65 redux-framework/redux-themnific.php:1460
msgid "WhatsApp"
msgstr ""

#: includes/social-icons.php:68
msgid "VKontakte"
msgstr ""

#: includes/social-icons.php:71 redux-framework/redux-themnific.php:1478
msgid "Snapchat"
msgstr ""

#: includes/social-icons.php:75
msgid "Open Search Window"
msgstr ""

#: includes/social-icons.php:75
msgid "Search"
msgstr ""

#: redux-framework/redux-themnific.php:25
#: redux-framework/redux-themnific.php:26
msgid "Theme admin panel"
msgstr ""

#: redux-framework/redux-themnific.php:131
msgid "Get PRO with Divi"
msgstr ""

#: redux-framework/redux-themnific.php:136
msgid "Fast and reliable hosting"
msgstr ""

#: redux-framework/redux-themnific.php:141
msgid "Documentation"
msgstr ""

#: redux-framework/redux-themnific.php:145
msgid ""
"<p>I recommend <a href=\"http://click.dreamhost.com/aff_c?"
"offer_id=77&aff_id=6979\" target=\"_blank\">DreamHost for hosting</a> your "
"WordPress website. <a href=\"#\">Get PRO with DIVI</a></p>"
msgstr ""

#: redux-framework/redux-themnific.php:155
msgid "General Settings"
msgstr ""

#: redux-framework/redux-themnific.php:168
msgid "Main Logo"
msgstr ""

#: redux-framework/redux-themnific.php:169
#: redux-framework/redux-themnific.php:180
msgid "Upload a logo for your theme"
msgstr ""

#: redux-framework/redux-themnific.php:179
msgid "Main Logo for Transparent Header"
msgstr ""

#: redux-framework/redux-themnific.php:187
msgid "Uppercase Fonts"
msgstr ""

#: redux-framework/redux-themnific.php:190
#: redux-framework/redux-themnific.php:207
msgid "None"
msgstr ""

#: redux-framework/redux-themnific.php:191
msgid "Minimal"
msgstr ""

#: redux-framework/redux-themnific.php:192
msgid "Medium"
msgstr ""

#: redux-framework/redux-themnific.php:193
msgid "Maxi"
msgstr ""

#: redux-framework/redux-themnific.php:204
msgid "Images Filter"
msgstr ""

#: redux-framework/redux-themnific.php:208
msgid "Desaturate"
msgstr ""

#: redux-framework/redux-themnific.php:209
msgid "Desaturate 80%"
msgstr ""

#: redux-framework/redux-themnific.php:210
msgid "Desaturate 50%"
msgstr ""

#: redux-framework/redux-themnific.php:211
msgid "Sepia"
msgstr ""

#: redux-framework/redux-themnific.php:212
msgid "Bright"
msgstr ""

#: redux-framework/redux-themnific.php:222
msgid "Main Slider"
msgstr ""

#: redux-framework/redux-themnific.php:229
msgid "Enable Homepage Slider"
msgstr ""

#: redux-framework/redux-themnific.php:230
msgid "You can enable slider here."
msgstr ""

#: redux-framework/redux-themnific.php:239
msgid "Homepage Slider: Featured categories (required)"
msgstr ""

#: redux-framework/redux-themnific.php:248
msgid "Homepage Slider: Number of posts"
msgstr ""

#: redux-framework/redux-themnific.php:282
msgid "Primary Styling"
msgstr ""

#: redux-framework/redux-themnific.php:292
#: redux-framework/redux-themnific.php:884
msgid "Typography"
msgstr ""

#: redux-framework/redux-themnific.php:299
msgid "Select the typography used as the general text."
msgstr ""

#: redux-framework/redux-themnific.php:312
msgid "Main Body Background"
msgstr ""

#: redux-framework/redux-themnific.php:313
#: redux-framework/redux-themnific.php:455
msgid "Body background with image, color, etc."
msgstr ""

#: redux-framework/redux-themnific.php:324
msgid "Ghost Background Color"
msgstr ""

#: redux-framework/redux-themnific.php:325
msgid "Pick an alternative background color (similar to Main Body Background)"
msgstr ""

#: redux-framework/redux-themnific.php:336
msgid "Links Color Option"
msgstr ""

#: redux-framework/redux-themnific.php:337
msgid "Pick a link color"
msgstr ""

#: redux-framework/redux-themnific.php:351
msgid "Entry Links (in post texts)"
msgstr ""

#: redux-framework/redux-themnific.php:352
#: redux-framework/redux-themnific.php:366
msgid "Pick a custom color for post links."
msgstr ""

#: redux-framework/redux-themnific.php:365
msgid "Entry Links (in post texts): Hover Background Color"
msgstr ""

#: redux-framework/redux-themnific.php:377
msgid "Primary Borders Color"
msgstr ""

#: redux-framework/redux-themnific.php:378
#: redux-framework/redux-themnific.php:390
msgid "Pick a color for primary borders"
msgstr ""

#: redux-framework/redux-themnific.php:389
msgid "Secondary Borders Color"
msgstr ""

#: redux-framework/redux-themnific.php:401
msgid "Sidebar Text Color"
msgstr ""

#: redux-framework/redux-themnific.php:402
msgid "Pick a color for sidebar text."
msgstr ""

#: redux-framework/redux-themnific.php:413
msgid "Sidebar Link Color"
msgstr ""

#: redux-framework/redux-themnific.php:414
#: redux-framework/redux-themnific.php:426
msgid "Pick a color for sidebar links."
msgstr ""

#: redux-framework/redux-themnific.php:425
msgid "Sidebar Link: Hover Color"
msgstr ""

#: redux-framework/redux-themnific.php:446
msgid "Header Styling"
msgstr ""

#: redux-framework/redux-themnific.php:454
msgid "Header: Background"
msgstr ""

#: redux-framework/redux-themnific.php:467
msgid "Site Title"
msgstr ""

#: redux-framework/redux-themnific.php:485
msgid "Title Link Color"
msgstr ""

#: redux-framework/redux-themnific.php:486
msgid "Pick a color for header links."
msgstr ""

#: redux-framework/redux-themnific.php:497
msgid "Navigation Typography"
msgstr ""

#: redux-framework/redux-themnific.php:503
#: redux-framework/redux-themnific.php:571
msgid "Select the typography used as navigation text."
msgstr ""

#: redux-framework/redux-themnific.php:516
msgid "Navigation Links: Hover Color"
msgstr ""

#: redux-framework/redux-themnific.php:517
msgid "Pick a hover color for header links."
msgstr ""

#: redux-framework/redux-themnific.php:528
msgid "Header Borders Color"
msgstr ""

#: redux-framework/redux-themnific.php:541
msgid "Sub-menu + Special menu button"
msgstr ""

#: redux-framework/redux-themnific.php:550
msgid "Sub-menu Background Color"
msgstr ""

#: redux-framework/redux-themnific.php:551
msgid "Pick a color for header text."
msgstr ""

#: redux-framework/redux-themnific.php:565
msgid "Sub-menu Typography"
msgstr ""

#: redux-framework/redux-themnific.php:587
msgid "Menu Button: Background Color"
msgstr ""

#: redux-framework/redux-themnific.php:599
msgid "Menu Button: Hover Background Color"
msgstr ""

#: redux-framework/redux-themnific.php:611
msgid "Menu Button: Text Color"
msgstr ""

#: redux-framework/redux-themnific.php:623
msgid "Menu Button: Icon Color"
msgstr ""

#: redux-framework/redux-themnific.php:634
msgid "Transparent Header"
msgstr ""

#: redux-framework/redux-themnific.php:642
msgid "Transparent Header: Background Color (fallback)"
msgstr ""

#: redux-framework/redux-themnific.php:656
msgid "Transparent Header: Text Color"
msgstr ""

#: redux-framework/redux-themnific.php:670
msgid "Spacing of the Header"
msgstr ""

#: redux-framework/redux-themnific.php:681
msgid "Header Title/Logo Width Option"
msgstr ""

#: redux-framework/redux-themnific.php:682
msgid "Choose the width limitation for the header logo."
msgstr ""

#: redux-framework/redux-themnific.php:697
msgid "Header Title/Logo Spacing"
msgstr ""

#: redux-framework/redux-themnific.php:698
msgid "Choose the margin for the header logo."
msgstr ""

#: redux-framework/redux-themnific.php:715
msgid "Header Navigation Spacing (Main)"
msgstr ""

#: redux-framework/redux-themnific.php:716
#: redux-framework/redux-themnific.php:734
msgid "Choose the margin for header navigation."
msgstr ""

#: redux-framework/redux-themnific.php:733
msgid "Header Navigation Spacing (Additional)"
msgstr ""

#: redux-framework/redux-themnific.php:752
msgid "Footer Styling"
msgstr ""

#: redux-framework/redux-themnific.php:760
msgid "Footer: Background Color"
msgstr ""

#: redux-framework/redux-themnific.php:761
msgid "Pick a background color for the footer."
msgstr ""

#: redux-framework/redux-themnific.php:772
msgid "Footer Text: Color"
msgstr ""

#: redux-framework/redux-themnific.php:773
#: redux-framework/redux-themnific.php:785
msgid "Pick a color for footer links."
msgstr ""

#: redux-framework/redux-themnific.php:784
msgid "Footer Links: Color"
msgstr ""

#: redux-framework/redux-themnific.php:796
msgid "Footer Links: Hover Color"
msgstr ""

#: redux-framework/redux-themnific.php:797
msgid "Pick a hover color for footer links."
msgstr ""

#: redux-framework/redux-themnific.php:809
msgid "Footer: Borders"
msgstr ""

#: redux-framework/redux-themnific.php:810
msgid "Pick a color for footer borders."
msgstr ""

#: redux-framework/redux-themnific.php:821
msgid "Special Footer Section (above the footer)"
msgstr ""

#: redux-framework/redux-themnific.php:829
msgid "Special Footer: Background Color"
msgstr ""

#: redux-framework/redux-themnific.php:830
msgid "Pick a background color for Special Footer."
msgstr ""

#: redux-framework/redux-themnific.php:842
msgid "Special Footer: Text / links Color"
msgstr ""

#: redux-framework/redux-themnific.php:843
msgid "Pick a text color for Special Footer."
msgstr ""

#: redux-framework/redux-themnific.php:856
msgid "Footer Text"
msgstr ""

#: redux-framework/redux-themnific.php:857
#: redux-framework/redux-themnific.php:867
msgid "Just like a text box widget."
msgstr ""

#: redux-framework/redux-themnific.php:858
#: redux-framework/redux-themnific.php:868
msgid "This field is HTML validated!"
msgstr ""

#: redux-framework/redux-themnific.php:866
msgid "Footer Credits Text"
msgstr ""

#: redux-framework/redux-themnific.php:893
msgid "Titles"
msgstr ""

#: redux-framework/redux-themnific.php:901
msgid "Large Titles"
msgstr ""

#: redux-framework/redux-themnific.php:907
msgid "Select the typography for large headings (e.g. single post title)."
msgstr ""

#: redux-framework/redux-themnific.php:921
msgid "Medium Titles"
msgstr ""

#: redux-framework/redux-themnific.php:927
#: redux-framework/redux-themnific.php:947
msgid "Select the typography for small headings (e.g. footer widgets)."
msgstr ""

#: redux-framework/redux-themnific.php:941
msgid "Small Titles"
msgstr ""

#: redux-framework/redux-themnific.php:963
msgid "Buttons Typography"
msgstr ""

#: redux-framework/redux-themnific.php:983
msgid "Basic (in post) Headings"
msgstr ""

#: redux-framework/redux-themnific.php:991
msgid "H1 Font Style"
msgstr ""

#: redux-framework/redux-themnific.php:997
msgid "Select the typography for heading H1."
msgstr ""

#: redux-framework/redux-themnific.php:1010
msgid "H2 Font Style"
msgstr ""

#: redux-framework/redux-themnific.php:1016
msgid "Select the typography for heading H2."
msgstr ""

#: redux-framework/redux-themnific.php:1029
msgid "H3 Font Style"
msgstr ""

#: redux-framework/redux-themnific.php:1035
msgid "Select the typography for heading H3."
msgstr ""

#: redux-framework/redux-themnific.php:1048
msgid "H4 Font Style"
msgstr ""

#: redux-framework/redux-themnific.php:1054
msgid "Select the typography for heading H4."
msgstr ""

#: redux-framework/redux-themnific.php:1067
msgid "H5 Font Style"
msgstr ""

#: redux-framework/redux-themnific.php:1073
msgid "Select the typography for heading H5."
msgstr ""

#: redux-framework/redux-themnific.php:1093
msgid "Other Styling"
msgstr ""

#: redux-framework/redux-themnific.php:1103
msgid "Meta Sections: Font Style"
msgstr ""

#: redux-framework/redux-themnific.php:1109
msgid "Select the typography for meta sections."
msgstr ""

#: redux-framework/redux-themnific.php:1122
msgid "Meta Sections: Links Color"
msgstr ""

#: redux-framework/redux-themnific.php:1134
msgid "Dividers: Background"
msgstr ""

#: redux-framework/redux-themnific.php:1147
msgid "Dividers: Text"
msgstr ""

#: redux-framework/redux-themnific.php:1159
msgid "Elements Background Color"
msgstr ""

#: redux-framework/redux-themnific.php:1160
#: redux-framework/redux-themnific.php:1186
msgid "Pick a custom background color for main buttons, special sections, etc."
msgstr ""

#: redux-framework/redux-themnific.php:1173
msgid "Elements Links/Texts - Color"
msgstr ""

#: redux-framework/redux-themnific.php:1174
#: redux-framework/redux-themnific.php:1199
msgid "Pick a custom text color for main buttons, special sections, etc."
msgstr ""

#: redux-framework/redux-themnific.php:1185
msgid "Elements Background Hover Color"
msgstr ""

#: redux-framework/redux-themnific.php:1198
msgid "Elements Links/Texts - Hover Color"
msgstr ""

#: redux-framework/redux-themnific.php:1226
msgid "Post Settings"
msgstr ""

#: redux-framework/redux-themnific.php:1235
msgid "Disable \"Meta\" sections"
msgstr ""

#: redux-framework/redux-themnific.php:1236
msgid ""
"Tick to disable post \"information\" - date, category, etc. below post titles"
msgstr ""

#: redux-framework/redux-themnific.php:1244
msgid "Enable Author Box"
msgstr ""

#: redux-framework/redux-themnific.php:1252
msgid "Enable Tags Section"
msgstr ""

#: redux-framework/redux-themnific.php:1260
msgid "Enable Related Post Section"
msgstr ""

#: redux-framework/redux-themnific.php:1274
msgid "Social Networks"
msgstr ""

#: redux-framework/redux-themnific.php:1284
#: redux-framework/redux-themnific.php:1292
#: redux-framework/redux-themnific.php:1301
#: redux-framework/redux-themnific.php:1310
#: redux-framework/redux-themnific.php:1319
#: redux-framework/redux-themnific.php:1328
#: redux-framework/redux-themnific.php:1337
#: redux-framework/redux-themnific.php:1346
#: redux-framework/redux-themnific.php:1355
#: redux-framework/redux-themnific.php:1364
#: redux-framework/redux-themnific.php:1373
#: redux-framework/redux-themnific.php:1382
#: redux-framework/redux-themnific.php:1391
#: redux-framework/redux-themnific.php:1400
#: redux-framework/redux-themnific.php:1417
#: redux-framework/redux-themnific.php:1426
#: redux-framework/redux-themnific.php:1434
#: redux-framework/redux-themnific.php:1442
#: redux-framework/redux-themnific.php:1451
#: redux-framework/redux-themnific.php:1461
#: redux-framework/redux-themnific.php:1470
#: redux-framework/redux-themnific.php:1479
msgid "Enter full URL"
msgstr ""

#: redux-framework/redux-themnific.php:1336
msgid "You Tube"
msgstr ""

#: redux-framework/redux-themnific.php:1409
msgid "Enter skype URL"
msgstr ""

#: redux-framework/redux-themnific.php:1416
msgid "Stumbleupon"
msgstr ""

#: redux-framework/redux-themnific.php:1425
msgid "Github"
msgstr ""

#: redux-framework/redux-themnific.php:1469
msgid "VK"
msgstr ""
